// tWaveTest.cpp : Defines the class behaviors for the application.
//

#include "stdafx.h"
#include "tWaveTest.h"
#include "tWaveTestDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CTWaveTestApp

BEGIN_MESSAGE_MAP(CTWaveTestApp, CWinApp)
	//{{AFX_MSG_MAP(CTWaveTestApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CTWaveTestApp construction

CTWaveTestApp::CTWaveTestApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// The one and only CTWaveTestApp object

CTWaveTestApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CTWaveTestApp initialization

BOOL CTWaveTestApp::InitInstance()
{
	// Standard initialization

	CTWaveTestDlg dlg;
	m_pMainWnd = &dlg;
	int nResponse = dlg.DoModal();
	if (nResponse == IDOK)
	{
	}
	else if (nResponse == IDCANCEL)
	{
	}

	// Since the dialog has been closed, return FALSE so that we exit the
	//  application, rather than start the application's message pump.
	return FALSE;
}
